.logo_title {
    color: #0875A8;
    font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    margin-left: 2px;
}
.logo_title > span {
    font-size: 9px;
    margin: 0 0 0 4px;
}
.logo_title_descr {
    color: #464E53;
    float: right;
    font-family: Tahoma;
    font-size: 18px;
}

#zt-logo {
    margin: 0;
    padding: 0;
    display: block;
    overflow: hidden;
    float: left;
    width: 30%;
    height: auto;
    background:url("../images/logo.png") no-repeat scroll 0 0 transparent;
}
#zt-logo {
    background: url("../images/logo.png") no-repeat scroll 0 12px rgba(0, 0, 0, 0);
    float: left;
    height: 85px;
    margin: 10px 0 25px;
    overflow: hidden;
    width: 100%;
}
#zt-logo a {
    display: block;
    float: left;
    height: auto;
    margin: 0;
}
#zt-logo a span {
    display: none;
}
#zt-logo table {
    border-collapse: collapse;
    float: left;
    margin-left: 78px;
    margin-top: 0;
    width: 860px;
}
.mailto {
    background: url("../images/mail.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 50px;
    width: 177px;
    float: right;
}

.mailto a {
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 15px;
    height: 30px !important;
    padding: 9px 0 0 45px;
    width: 132px;
}

/* РќРѕРІС‹Рµ СЃС‚РёР»Рё */
#zt-header-left, #zt-header-right {
    float: left;
    display: table;
    height: 85px;
    width: 58%;
    margin-top: 10px;
}
#zt-header-left {
    background: url("../images/logo.png") no-repeat scroll 0 12px rgba(0, 0, 0, 0);
    padding-left: 9%;
    width: 41%;
}

#zt-header-left a {
    display: block;
}

#zt-header-left .logo-title, #zt-header-left .logo-desc {
    color: #0875A8;
    font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    margin-left: 2px;
}

#zt-header-left .logo-title span {
    font-size: 9px;
    margin: 0 0 0 4px;
}

#zt-header-left .logo-title, #zt-header-right .logo-title {
    line-height: 46px;
}

#zt-header-right .mail-to {
    background: url("../images/mail.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 51px;
    width: 177px;
    margin-left: 62.5%;
}

#zt-header-right .mail-to:hover {
    background: url("../images/mail1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 51px;
    width: 177px;
    margin-left: 62.5%;
}

#zt-header-right .mail-to a {
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 15px;
    line-height: 37px;
    padding: 9px 0 0 45px;
    width: 132px;
}

#zt-header-left .logo-desc, #zt-header-right .logo-desc {
    border-top: 5px solid rgb(8, 117, 168);
    line-height: 42px;
}

#zt-header-right .logo-desc {
    color: #464E53;
    font-family: Tahoma;
    font-size: 18px;
    text-align: center;
}
/* РќРѕРІС‹Рµ СЃС‚РёР»Рё */
#zt-userwrap5-inner td {
    vertical-align: top;
}
#zt-userwrap5-inner td p a{
    color: #0875a8;
    text-decoration: underline;
    font-family: Tahoma;
    font-size: 15px;
}
#zt-userwrap5-inner td span{
    color: #595959;
    font-family: Tahoma;
    font-size: 11px;
}
#zt-userwrap5-inner td a{
    color: #0875a8;
    font-family: Tahoma;
    font-size: 11px;
}
.zt-wrapper > div {
    #margin-bottom: 20px;
}
.zt-wrapper .left {
    float: left;
    width: 560px;
}
.zt-wrapper .right {
    float: right;
}
.evd_head a {
    color: #0875A8;
    font-family: tahoma;
    font-size: 19px;
    font-weight: normal;
    text-decoration: underline;
}
.evd_head .date {
    color: #BFC1C1;
    font-family: tahoma;
    font-size: 18px;
}
.evd_head .day_title {
    color: #464E53;
    font-family: tahoma;
    font-size: 14px;
    margin-left: 15px;
}
.evd_head {
    border-bottom: 1px solid #9BA7A8;
    margin-bottom: 10px;
    padding-bottom: 10px;
    margin-right: 35px;
}
.calendar_head a {
    color: #0875A8;
    font-family: tahoma;
    font-size: 19px;
    font-weight: normal;
    text-decoration: underline;
}
#zt-user11 {
    float: left;
}
#zt-userwrap6 .custom > p.copy {
    color: #585959;
    font-family: tahoma;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 6px;
}
#zt-userwrap6 .stat > p {
    color: #9F9D9D;
    font-size: 11px;
    line-height: 13px;
    margin: 0;
}
.foot_mail {
    float: right;
}
.foot_mail p {
    float: left;
    margin-left: 10px;
}
.foot_mail p span{
    color: #585959;
    font-weight: bold;
    font-size: 12px;
    font-family: tahoma;
    margin-right: 3px;
}
.foot_mail a {
    color: #0875a8;
    font-weight: normal;
    font-size: 12px;
    font-family: tahoma;
    text-decoration: underline;
}

.sidebar-right .datepicker {
    background-color: #E7EBEB;
    padding: 3px;
    position: relative;
    width: 356px;
}
.sidebar-right .datepicker .monts {
    color: #464E53;
    font-family: tahoma;
    font-size: 15px;
    font-weight: bold;
    height: 17px;
    line-height: 17px;
    padding: 20px 0 20px;
    position: relative;
    text-align: center;
    width: 356px;
}
.sidebar-right .datepicker .monts a.right {
    background: url("../images/datepicker-controls-right.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    height: 40px;
    right: 20px;
    top: 10px;
    width: 40px;
}
.sidebar-right .datepicker a {
    display: block;
    height: 17px;
    position: absolute;
    top: 0;
    width: 15px;
}
.sidebar-right .datepicker .monts a.left {
    background: url("../images/datepicker-controls-left.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    height: 40px;
    left: 20px;
    top: 10px;
    width: 40px;
}
.sidebar-right .datepicker a {
    display: block;
    height: 17px;
    position: absolute;
    top: 0;
    width: 15px;
}
.sidebar-right .datepicker table {
    border-collapse: inherit;
}
.news_calendar tr td {
    background-color: #FFFFFF;
    border: 3px solid #E7EBEB;
}
.news_calendar tr th {
    background-color: #FFFFFF;
    border: 6px solid #E7EBEB;
}
.sidebar-right .datepicker table thead tr th {
    background-color: #464E53;
    border: 3px solid #E7EBEB;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    width: 44px;
}

.sidebar-right .datepicker table tbody tr td a {
    color: #464E53;
    display: block;
    font-size: 13px;
    height: 44px;
    line-height: 44px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 44px;
}
.sidebar-right .datepicker table tbody tr td a.active {
    background-color: #3C83BA;
    color: #FFFFFF;
}
.str.active_date {
    background-color: #3C83BA;
}
.sidebar-right .datepicker table tbody tr td a .event-name {
    background-color: #FFFFFF;
    border: 1px solid #586067;
    border-radius: 3px;
    bottom: 50px;
    box-shadow: 1px 3px 5px rgba(88, 96, 103, 0.6);
    height: 50px;
    left: -52px;
    position: absolute;
    text-align: center;
    visibility: hidden;
    width: 144px;
    z-index: 2;
}
.sidebar-right .datepicker table tbody tr td a .event-name span {
    color: #5480AD;
    display: inline-block;
    font-size: 11px;
    line-height: 14px;
    text-decoration: underline;
}
.sidebar-right .datepicker table tbody tr td a .event-name img {
    bottom: -29px;
    display: block;
    height: 29px;
    left: 62px;
    position: absolute;
    width: 27px;
    z-index: 3;
}
.sidebar-right .datepicker table tbody tr td a:hover .event-name {
    visibility: visible;
}
.day > a {
    color: #C3C5C5 !important;
}
#zt-breadcrumb-inner .custom {
    margin-top: -13px;
}

.sidebar-right .datepicker table tbody tr td.str {
    font-size: 13px; 
    width: 50px;
    text-align: center;
    color: #464E53;
    line-height: 44px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 44px;
}

.sidebar-right .datepicker table tbody tr td.active_date {
    cursor: pointer;
}

.sidebar-right .datepicker table tbody tr td.str img {
    display: none;
}

.sidebar-right .datepicker table tbody tr td.str.active_date .event-name {
    display: none;
}

.sidebar-right .datepicker table tbody tr td.active_date:hover .event-name {
    display: inline-block;
    position: absolute;
    bottom: 53px;
    min-width: 200px;
    width: auto;
    padding: 0 10px;
    left: -80px;
    background: #fff;
    border: 1px solid;
    border-radius: 5px;

    white-space: nowrap;
}

.sidebar-right .datepicker table tbody tr td.active_date:hover .event-name a {
    width: 100%;
    display: block;
    text-decoration: underline;
    color: #0800D3;
}

.sidebar-right .datepicker table tbody tr td.active_date:hover .event-name a:hover {
    text-decoration: none;
}

.sidebar-right .datepicker table tbody tr td.active_date:hover img {
    display: block;
    position: absolute;
    bottom: 25px;
    left: 11px;
    z-index: 1;
}

.sidebar-right .datepicker table tbody tr td.active_date:hover .event-name ul {
    margin: 0;
    padding: 10px 0 5px 0;
    list-style: none;
}

.sidebar-right .datepicker table tbody tr td.active_date:hover .event-name ul li:last-child {
    display: none;
}

.sidebar-right .datepicker table tbody tr td.active_date:hover .event-name ul li a {
    line-height: 1;
    height: 25px;
}

.contact-list-item {
    width: 250px; height: 100px; float: left; margin: 10px; border-right: 1px dotted gray;
}
@media screen and (max-width:1024px){
#zt-header-left {
    background-size: 16%;
    background-position: 0 20px;
}
#zt-header-right {
	width: 55%;
}
#zt-header-left .logo-title, #zt-header-left .logo-desc {
    font-size: 22px;
}
#zt-header-right .logo-desc {
    font-size: 14px;
}
#zt-header-right .mail-to {
    height: 50px;
    margin-left: 53.5%;
}
#zt-header-right .mail-to:hover {
    height: 50px;
    margin-left: 53.5%;
}
}
@media screen and (max-width:768px){
#zt-header-left {
    background: none;
    width: 372px;
    padding-left: 18%;
    background-size: 18%;
    background: url("../images/logo.png") no-repeat scroll 0 12px rgba(0, 0, 0, 0);
}
#zt-header-right {
    padding-left: 0%;
    width: 465px;
}
#zt-header-left .logo-title, #zt-header-left .logo-desc {
    font-size: 22px;
}
#zt-header-right .logo-desc {
    font-size: 14px;
    margin-top: 2px;
    height: 50px;
    overflow: hidden;
}
#zt-header-right .mail-to {
    height: 50px;
    margin-left: 19.5%;
    margin-top: 3px;
}
#zt-header-right .mail-to:hover {
    height: 50px;
    margin-left: 19.5%;
    margin-top: 3px;
}
}
@media screen and (max-width:465px){
#zt-header-left {
    background: none;
    width: 340px;
    padding-left: 22%;
    background: url("../images/logo.png") no-repeat scroll 0 16px rgba(0, 0, 0, 0);
    background-size: 18%;
}
#zt-header-right {
    width: 340px;
}
#zt-header-right .mail-to a {
    font-size: 13px;
    line-height: 30px;
    padding: 9px 0 0 32px;
}
#zt-header-left .logo-title, #zt-header-left .logo-desc {
    font-size: 18px;
}
#zt-header-right .logo-desc {
    font-size: 14px;
    margin-top: -4px;
    height: 73px;
    text-align: center;
    overflow: hidden;
    line-height: 28px;
    padding-top: 6px;
}
#zt-header-right .mail-to {
    height: 50px;
    margin-left: 24%;
    margin-top: -5px;
    background-size: 85%;
}
#zt-header-right .mail-to:hover {
    height: 50px;
    margin-left: 24%;
    margin-top: -5px;
    background-size: 85%;
}
#zt-userwrap5-inner td {
    float: left;
    width: 340px;
}
}
@media screen and (max-width:339px){
#zt-header-left {
    background: none;
    width: 300px;
    padding-left: 22%;
    background: url("../images/logo.png") no-repeat scroll 0 16px rgba(0, 0, 0, 0);
    background-size: 18%;
}
#zt-header-right {
    width: 300px;
}
#zt-header-right .mail-to a {
    font-size: 13px;
    line-height: 30px;
    padding: 9px 0 0 32px;
}
#zt-header-left .logo-title, #zt-header-left .logo-desc {
    font-size: 18px;
}
#zt-header-right .logo-desc {
    font-size: 14px;
    margin-top: -4px;
    height: 73px;
    text-align: center;
    overflow: hidden;
    line-height: 28px;
    padding-top: 6px;
}
#zt-header-right .mail-to {
    height: 50px;
    margin-left: 24%;
    margin-top: -5px;
    background-size: 80%;
}
#zt-userwrap5-inner td {
    float: left;
    width: 300px;
}
}